<!DOCTYPE html>
<html lang="en">
  <head>
    <%- include('./_meta.ejs') %>
    <title><%= locals.project %> · <%- title %></title>
    <%- include('./_favicon.ejs') %>
    <%- include('./_bootstrap.ejs') %>
    <link rel="stylesheet" href="<%- locals.host %>/css/home.css" />
  </head>
  <body>
    <div class="h-100 d-flex align-items-center justify-content-center">
      <div class="text-center">
        <h4>Under development</h4>
      </div>
    </div>
  </body>
</html>
